Acekard 2.1 on 3DS

Discussion in 'Acekard' started by Zodiark13, Apr 5, 2011.

  1. Zodiark13
    OP

    Zodiark13 Newbie

    Newcomer
    8
    0
    Jun 21, 2010
    Topic. Is there any way to do this, does it need a firmware update, or can 2.1 just not do it?
     
  2. J.Zonneveld

    J.Zonneveld Advanced Member

    Newcomer
    54
    0
    May 10, 2010
    Netherlands
    The AceKard 2.1 will never work on a Nintendo DSi, DSi XL or 3DS because it is not flashable [​IMG]
     
  3. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,199
    21,560
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    The Acekard 2.1 isn't flashable, buy an Acekard 2i